为知笔记吧 关注:8,429贴子:63,880
  • 13回复贴,共1

linux 绿色版为知笔记 登录失败

只看楼主收藏回复

界面显示的是“网络错误”
运行信息显示:

[DEBUG] set server : "http://api.wiz.cn/"
[WARNING]: QSslSocket: cannot resolve CRYPTO_num_locks ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve CRYPTO_set_id_callback ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve CRYPTO_set_locking_callback ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve ERR_free_strings ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve EVP_CIPHER_CTX_cleanup ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve EVP_CIPHER_CTX_init ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_new_null ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_push ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_free ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_num ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_pop_free ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve sk_value ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSL_library_init ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSL_load_error_strings ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSL_get_ex_new_index ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLv3_client_method ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLv23_client_method ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLv3_server_method ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLv23_server_method ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve X509_STORE_CTX_get_chain ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve OPENSSL_add_all_algorithms_noconf ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve OPENSSL_add_all_algorithms_conf ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLeay ((null):0, (null))
[WARNING]: QSslSocket: cannot resolve SSLeay_version ((null):0, (null))
[WARNING]: Incompatible version of OpenSSL ((null):0, (null))
[INFO] Failed to exec json request, network error=99, message=, url=https://as.wiz.cn/as/user/login?clientType=macos&clientVersion=2.5.8&apiVersion=10
[DEBUG] old server ""
[DEBUG] new server ""
[DEBUG] on tonken acquired : ""


您的Linux 版本是多少啊?
Linux 上为知笔记的版本是多少呢?
如果不是最新的,可以下载一个最新的感受下,谢谢
如果是最新的麻烦回复下,这边来排查


收起回复
举报|2楼2018-02-02 17:07
    我也是相同问题。系统是 deepin 15.5 ;为知是 2.5.8绿色版


    收起回复
    举报|3楼2018-02-18 23:31
      遇到了相同的问题
      我是Fedora 27 64位 内核版本 4.14.14-300.fc27.x86_64
      为知笔记2.5.8绿色版,官网下载的


      回复
      举报|4楼2018-02-27 09:53
        试试这个 我debian9好了 sudo apt install libssl1.0-dev


        收起回复
        举报|5楼2018-03-13 00:27
          sudo apt install libssl1.0-dev


          WizNote 能登录上,但是与 npm 又冲突了,原因是 ubuntu 18.04 是 libssl 默认版本是 1.1.0,我安装 nodejs 官方源里的 npm ,要求 libssl-dev 与 libss1.0-dev 冲突


          收起回复
          举报|6楼2018-05-14 13:05

            扫二维码下载贴吧客户端

            下载贴吧APP
            看高清直播、视频!